<?php

defined( 'ABSPATH' ) || exit;

function gbt_maxi_blocks_styles_and_scripts() {

    wp_enqueue_style(
    	'gbt_maxi_blocks_styles',
    	get_template_directory_uri() . '/core/thirdparty/assets/css/maxi-blocks.css',
    	NULL,
    	'1.0',
    	'all'
    );

    wp_enqueue_script(
    	'gbt_maxi_blocks_scripts',
    	get_template_directory_uri() . '/core/thirdparty/assets/js/maxi-blocks.js',
    	array('jquery'),
    	'1.0',
    	TRUE
    );

}
add_action( 'admin_enqueue_scripts', 'gbt_maxi_blocks_styles_and_scripts' );

/*function gbt_maxi_blocks_unregister() {
    wp_enqueue_script(
        'gbt_maxi_blocks_scripts',
    	get_template_directory_uri() . '/core/thirdparty/assets/js/maxi-blocks.js',
    	array('jquery'),
    	'1.0'
    );
}
add_action('enqueue_block_editor_assets', 'gbt_maxi_blocks_unregister');*/

